错误 程序包org.apache.http.conn.util不存在

96
大校啊
2017.04.14 10:37* 字数 84

开发的时候遇到了这个问题,记录下下次就知道了。这个是因为在sdk22以后的版本不在支持了!!!
程序包org.apache.http.conn.util不存在,然后百度了下,载app的build.gradle文件中加上
useLibrary 'org.apache.http.legacy' 就可以了 如下:

android {
    compileSdkVersion 23
buildToolsVersion '23.0.3'

useLibrary 'org.apache.http.legacy'

defaultConfig {
applicationId "com.ah.woyi"
minSdkVersion 14
targetSdkVersion 21
versionCode 1
versionName "1.0"
}
Android
Web note ad 1